.woocommerce-cart-form,
.cart-collaterals {
  display: inline-block !important;
}
.woocommerce-cart-form {
  width: 70% !important;
}
.cart-collaterals {
  width: 28% !important;
  float: right;
}
.cart_totals {
  width: 100% !important;
}

.woocommerce-cart-form__contents {
  border: none !important;
}
.woocommerce-cart-form__contents th,
.woocommerce-cart-form__contents td {
  color: #000 !important;
}
.woocommerce-cart-form__contents td{
    font-weight: 400 !important;
} 
.woocommerce-cart-form__contents td a{
    color: #000 !important;
}
.woocommerce-cart-form__contents .quantity .qty {
  border: none !important;
  background-color: #dedede !important;
  text-align: center !important;
  width: 80px !important;
  height: 28px;
}
.woocommerce-cart-form__contents tr:not(:first-child) {
  border: 1px solid #dedede !important;
}
.woocommerce-cart-form__contents tr:not(:last-child) td:first-child {
  border-left: 1px solid #dedede !important;
}
.woocommerce-cart-form__contents tr:not(:last-child) td:last-child {
  border-right: 1px solid #dedede !important;
}
.woocommerce-cart-form__contents thead th {
  border: none !important;
}
.woocommerce-cart-form__contents td.actions {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.coupon .input-text {
  width: auto !important;
  padding: 10px 20px !important;
  outline: none;
}
.woocommerce-cart-form__contents .button {
  padding: 10px 15px !important;
  background-color: #ffb700 !important;
  color: #000 !important;
}
.woocommerce-cart-form__contents .button:hover {
  background-color: #000 !important;
  color: #fff !important;
}
.checkout-button{
    padding: 10px 20px !important;
    background-color: #ffb700 !important;
    color: #000 !important;
}
.cart_totals h2{
    padding: 3px 0;
}
.checkout-button:hover{
    background-color: #000 !important;
    color: #fff !important;
}
@media screen and (max-width: 900px) {
    .woocommerce-cart-form {
  width: 100% !important;
}
.cart-collaterals {
  width: 100% !important;
  float: unset;
}
}